body {background-position:top; background-repeat:no-repeat;
	font-family : Arial;
	font-size : 13px;
	color : rgb(121,121,121)}p{	font-family : Arial;
	font-size : 13px;
	color : rgb(121,121,121)
}
.TextObject{	font-family : Arial;
	font-size : 13px;
	color : rgb(121,121,121)
}
A{	font-family : Arial;
	font-size : 13px;
	color : rgb(13,130,193)
}
h1{	font-family : Arial;
	font-size : 15px;
	color : rgb(121,121,121)
}
h2{	font-family : Arial;
	font-size : 14px;
	color : rgb(121,121,121)
}
h3{	font-family : Arial;
	font-size : 13px;
	color : rgb(121,121,121)
}
h4{	font-family : Arial;
	font-size : 13px;
	color : rgb(121,121,121)
}
h5{	font-family : Arial;
	font-size : 13px;
	color : rgb(121,121,121)
}
ul li li li         {
}
ul li         {	list-style-type : square;
	font-family : Arial;
	font-size : 13px;
	color : rgb(121,121,121)
}
ul li li li        {	font-family : Arial;
	font-size : 13px;
	color : rgb(121,121,121);
	list-style-image : url( "../assets/images/odrazka.jpg" )
}
ul li       {	list-style-type : square;
	color : rgb(13,130,193)
}

ul li   {	font-family : Arial;
	font-size : 13px;
	color : rgb(121,121,121);
	list-style-type : square
}
ol li  {	font-family : Arial;
	font-size : 13px;
	color : rgb(121,121,121)
}
A:hover{	font-family : Arial;
	font-size : 13px;
	color : rgb(21,148,214)
}
